<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Plugin</Type>
	<Profile>
		<Description>Smart Executor Plugin to run Sweeper. Normally is launched as Scheduled Task</Description>
		<Class>InformationSystem</Class>
		<Name>is-sweeper-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>{description}</Description>
				<Name>is-sweeper-se-plugin</Name>
				<Version>1.1.0-4.7.0-144297</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>is-sweeper-se-plugin</artifactId>
					<version>1.1.0-4.7.0-144297</version>
				</MavenCoordinates>
				<Type>Plugin</Type>
				<Files>
					<File>is-sweeper-se-plugin-1.1.0-4.7.0-144297.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>